{
  "multipart": [
    {
      "when": {"subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:compositeglass_pane_noside", "y": 270}
    }
  ]
}
